@charset "utf-8";
/* >>>>>>>>>>>>>>>>>>>>>>  <<<<<<<<<<<<<<<<<<<<<<<<<<< */
/* CSS Document by Tony Arguelles for Starknight, Inc. */
/*               KnightSolution.com                    */
/* >>>>>>>>>>>>>>>>>>>>>>  <<<<<<<<<<<<<<<<<<<<<<<<<<< */

/*>>>>> Imports <<<<<*/
@import url("reset.css");


.clearfix:after, #content_middle:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*>>>>> Global Setup <<<<<*/

body {
		/* behavior:url("csshover3.htc"); */
		background: #e8e8e8 url(../images/bg_body_gradient.jpg) repeat-x left top;
	}


body, html  {
	height: 100%;
	}

body, html, p, ul, ol, a {
	margin: 0;
	padding: 0;
	border: none;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	}

.center { margin: 0 auto;
display: block;  }



body a:link, a:hover, a:visited {
	color:#000066;
	}

#content_middle h1, 
#content_middle h2, 
#content_middle h3, 
#content_middle h4, 
#content_middle h5, 
#content_middle h6  {
	margin: 24px 6px 6px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #182657;	
	}

#content_middle h2, 
#content_middle h3, 
#content_middle h4, 
#content_middle h5, 
#content_middle h6 {
	font-weight: bold; 
	}

#content_middle h1  {font-size: 20px}
#content_middle h2  {font-size: 16px}
#content_middle h3  {font-size: 14px}
#content_middle h4  {font-size: 12px}
#content_middle h5  {font-size: 12px}
#content_middle h6  {font-size: 12px}

#content_middle a:link, 
#content_middle a:visited {	
	text-decoration: none;
	}

#content_middle a:hover {
	text-decoration: underline;
	}

p {
	margin: 6px 10px 6px 10px;
	padding: 5px 0;
	}


/* >>>> PAGE SHELL <<<<< */
#top_header {
	margin: 0 auto;
	width: 625px;
	height: 92px;
	display: block;
	padding-top: 4px;
	background:url(../images/featured_content_header.gif);
}

#content_top {
	margin: 0 auto;
	width: 625px;
	height: 9px;
	display: block;
	background: url(../images/featured_content_copy_bg_top.gif);
	}

#content_middle {
	margin: 0 auto;
	width: 625px;
	display: block;
	background: url(../images/featured_content_copy_bg_middle.gif);
	}

#content_bottom {
	margin: 0 auto;
	width: 625px;
	height: 18px;
	display: block;
	background: url(../images/featured_content_copy_bg_bottom.gif);	
	}



#center {
	margin: 0 auto;
}


